<?xml version="1.0" encoding="GB2312"?>
<HnBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 10 15 18 21 25       30 40 45 50 55</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 10 20 25 30 35      40 45 55 65 70</LipBeauty     >
			<FaceSlender   > 5 10 15 20 25       30 40 50 60 80</FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 10 15 18 21 25       30 40 45 50 55</SkinSoften    >
			<SkinToneBright> 0  5 10 13 15       20 25 35 38 40</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 10 15 20 25 25      30 30 35 35 40</LipBeauty     >
			<FaceSlender   > 5 10 15 20 25       30 40 50 60 80</FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 10 15 18 21 25       30 40 45 50 55</SkinSoften    >
			<SkinToneBright> 0  5 10 15 20       25 30 35 40 45</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 10 20 25 30 35      40 45 55 65 70</LipBeauty     >
			<FaceSlender   > 5 10 15 20 25       30 40 50 60 80</FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 5 15 18 20 25       30 40 45 50 55</SkinSoften    >
			<SkinToneBright> 0 5 10 15  20       25 30 35 40 45</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 10 15 20 25 25      30 30 35 35 40</LipBeauty     >
			<FaceSlender   > 5 10 15 20 25       30 40 50 60 80</FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 5 15 18 20 25       30 40 45 50 55</SkinSoften    >
			<SkinToneBright> 0 5 10 15  20       25 30 35 40 45</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 10 15 20 25 25      30 30 35 35 40</LipBeauty     >
			<FaceSlender   > 5 10 15 20 25       30 40 50 60 80</FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 5 8 10 12  18       22 26 30 34 40</SkinSoften    >
			<SkinToneBright > 0 5 10 15  20       23 26 30 33 35</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 35       45 50 55 60 65</LipBeauty      >
			<EyeBrighten    >10 15 20 25 35       45 50 55 60 65</EyeBrighten    >
			<TeethWhiten    > 30 30 30 30 30      30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        > 5 15 20 25 30       30 30 30 30 30</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 2  5  8 10 12       15 16 18 20 25</Blush          >
			<LipGloss       > 3  3  3  6  6        9  9 12 12 25</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  2  4  6  8       10 12 14 16 20</PupilBrighten  >
			<FaceSlender    > 5 10 15 30 40       40 45 50 55 60</FaceSlender    >
			<EyeEnlargement >10 15 20 25 35       40 45 50 60 65</EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 5 8 10 12  18       22 26 30 34 40</SkinSoften     >
			<SkinToneBright > 0  5 10 13 15       20 23 26 30 35</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       40 45 50 55 60</LipBeauty      >
			<EyeBrighten    >10 15 20 25 35       45 50 55 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 25 30       40 45 60 65 70</NoseHighlight  >
			<Depouch        >5 15 20 25 30       30 30 30 30 30</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 2  5  8 10 12       15 16 18 20 25</Blush          >
			<LipGloss       > 3  3  3  6  6        9  9 12 12 20</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  > 0  2  4  6  8       10 12 14 16 20</PupilBrighten  >
			<FaceSlender    > 5 10 15 30 40       40 45 50 55 60</FaceSlender    >
			<EyeEnlargement >10 15 20 25 35       40 45 50 60 65</EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 5 8 10 12  18       22 26 30 34 40</SkinSoften    >
			<SkinToneBright > 0  5 10 13 15       20 23 26 30 35</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       40 45 50 55 60</LipBeauty      >
			<EyeBrighten    >10 15 20 25 35       45 50 55 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  >10 15 20 25 30       40 45 50 55 60</NoseHighlight  >
			<Depouch        >10 20 25 30 35       40 40 40 40 40</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 2  5  8 10 12       15 16 18 20 25</Blush          >
			<LipGloss       > 3  3  3  6  6        9  9 12 12 20</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  > 0  2  4  6  8       10 12 14 16 20</PupilBrighten  >
			<FaceSlender    > 5 10 15 30 40       40 45 50 55 60</FaceSlender    >
			<EyeEnlargement >10 15 20 25 35       40 45 50 60 65</EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 5 8 10 12  18       22 26 30 34 40</SkinSoften    >
			<SkinToneBright > 0  5 10 13 15       20 23 26 30 35</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       40 45 50 55 60</LipBeauty      >
			<EyeBrighten    >10 15 20 25 35       45 50 55 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        >10 20 25 30 35       40 40 40 40 40</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 2  5  8 10 12       15 16 18 20 25</Blush          >
			<LipGloss       > 3  3  3  6  6        9  9 12 12 20</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  2  4  6  8       10 12 14 16 20</PupilBrighten  >
			<FaceSlender    > 5 10 15 30 40       40 45 50 55 60</FaceSlender    >
			<EyeEnlargement >10 15 20 25 35       40 45 50 60 65</EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 2  4  8  12 15      20 25 30 35 45</SkinSoften    >
			<SkinToneBright > 0  5 10 13 15       20 23 26 30 35</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       40 45 50 55 60</LipBeauty      >
			<EyeBrighten    >10 15 20 25 35       45 50 55 60 65</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        > 5 15 20 25 30       30 30 30 30 30</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 2  5  8 10 12       15 16 18 20 25</Blush          >
			<LipGloss       > 3  3  3  6  6        9  9 12 12 20</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.01 0.02 0.04 0.06 0.08       0.08  0.1  0.1  0.12  0.15</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.1  0.1  0.15 0.15   0.2       0.25  0.3  0.4  0.5  0.6</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipBeauty>
			<EyeBrighten    >0.5 0.5 0.5 0.5 0.5       0.6  0.6  0.7  0.7  0.7</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</TeethWhiten    >
			<NoseHighlight  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</NoseHighlight  >
			<Depouch        >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Depouch        >
			<Deblemish      >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.1       0.1  0.1  0.1  0.2  0.2</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.1       0.1  0.1  0.1  0.2  0.2</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.7 0.7 0.7 0.7 0.8       0.8  0.8  0.8  0.9  1.0</PupilBrighten  >
			<FaceSlender    >0.2 0.3 0.4 0.5 0.7       0.5  0.6  0.6  0.7  0.7</FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.2 0.3 0.4 0.4 0.5       0.5  0.6  0.6  0.7  0.7</EyeEnlargement >

			<Preview_SkinSoften    >0.1 0.12 0.14 0.16 0.18    0.2  0.25  0.3  0.4  0.5</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.1 0.1  0.15 0.15  0.2    0.25  0.3  0.4  0.5  0.6</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_LipBeauty >
            		<Preview_FaceSlender   >0.5 0.5 0.5 0.5 0.5                           </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>0.9 1.0 1.2 1.3 1.4</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
            		<EnvLumaRatioSet>20  0.2</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
            		<EnvLumaRatioSet>40  0.6</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
            		<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
            		<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
            		<EnvLumaRatioSet>150 0.7</EnvLumaRatioSet>
		</EnvLumaRatio>
		<IsoRatio><!--1,iso must be sorted fron big to small; 2,you can add&modify&delete level as you want-->
			<IsoRatioSet>4800  0.6</IsoRatioSet><!--<=iso, SkinSoften ratio to multi-->
			<IsoRatioSet>2000  1.0</IsoRatioSet>
			<IsoRatioSet>800  0.9</IsoRatioSet>
			<IsoRatioSet>150 0.8</IsoRatioSet>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
        <SkinTone weight="40">
	            <ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
        	    <ToneSet>233 187 151</ToneSet>
        	    <ToneSet>237 205 163</ToneSet>
        	    <ToneSet>247 215 179</ToneSet>
        	    <ToneSet>254 230 207</ToneSet>
        	    <ToneSet>246 203 207</ToneSet>
        	    <ToneSet>252 222 221</ToneSet>
        	    <ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HnBeautyParams>